<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Exercise 4 if/else</title>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
      integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <div class="container jumbotron">
      <h2 class="text-primary">Bài 1: Xuất 3 số theo thứ tự tăng dần</h2>
      <div class="form-group">
        <label for="">Số thứ nhất</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="so-thu-nhat"
          placeholder="Nhập số thứ nhất"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ hai</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="so-thu-hai"
          placeholder="Nhập số thứ hai"
        />
      </div>
      <div class="form-group">
        <label for="">Số thứ ba</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="so-thu-ba"
          placeholder="Nhập số thứ ba"
        />
      </div>
      <hr />
      <button onclick="sapXepThuTu()" type="button" class="btn btn-primary">
        Sắp xếp
      </button>
      <div id="dem-so-thu-tu" class="text-primary"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-success">Bài 2: Chương trình chào hỏi</h2>
      <div class="form-group">
        <label for="">List Member</label>
        <select class="form-control" name="danhSach" id="danh-sach-ten">
          <option value="">Chọn thành viên</option>
          <option value="gru">Gru</option>
          <option value="bob">Bob</option>
          <option value="kevin">Kevin</option>
          <option value="stuart">Stuart</option>
        </select>
      </div>
      <hr />
      <button id="gui-loi-chao" type="button" class="btn btn-success">
        Say Hi!
      </button>
      <div id="loi-nhan" class="text-success mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-info">Bài 3: Đếm số chẵn lẻ</h2>
      <div class="form-group">
        <label for="">Số 1</label>
        <input
          type="text"
          class="form-control"
          name="so-dem"
          id="num-1"
          placeholder="Nhập số thứ nhất"
        />
      </div>
      <div class="form-group">
        <label for="">Số 2</label>
        <input
          type="text"
          class="form-control"
          name="so-dem"
          id="num-2"
          placeholder="Nhập số thứ hai"
        />
      </div>
      <div class="form-group">
        <label for="">Số 3</label>
        <input
          type="text"
          class="form-control"
          name="so-dem"
          id="num-3"
          placeholder="Nhập số thứ ba"
        />
      </div>
      <hr />
      <button id="dem-so" type="button" class="btn btn-info">Đếm</button>
      <div id="ket-qua-3" class="text-info mt-3"></div>
    </div>
    <div class="container jumbotron">
      <h2 class="text-danger">Bài 4: Đoán hình tam giác</h2>
      <div class="form-group">
        <label for="">Cạnh thứ nhất</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="canh-thu-nhat"
          placeholder="Nhập cạnh 1"
        />
      </div>
      <div class="form-group">
        <label for="">Cạnh thứ hai</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="canh-thu-hai"
          placeholder="Nhập cạnh 2"
        />
      </div>
      <div class="form-group">
        <label for="">Cạnh thứ ba</label>
        <input
          type="text"
          class="form-control"
          name=""
          id="canh-thu-ba"
          placeholder="Nhập cạnh 3"
        />
      </div>
      <hr />
      <button id="du-doan" type="button" class="btn btn-danger">Dự đoán</button>
      <div id="ket-qua-4" class="text-danger mt-3"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script
      src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
      integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
      integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
      integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
      crossorigin="anonymous"
    ></script>
    <script src="./index.js"></script>
  </body>
</html>
